

    .vivo-reviews-total-holder {float:left; width:100%; display:flex; justify-content:center; margin:7px 0 7px -10px}

    .swp-container .vivo-reviews-total-holder {float:left; width:100%; display:flex; justify-content:center;margin: 30px -15px 0px;}


    .vivo-total-reviews{float:left; width:100%; font-family: arial, sans-serif !important; font-size: 0.875rem; line-height: 25px;color:#6c6c6c}
    .vivo-total-reviews .rating{float:left; font-weight: bold; margin-right:4px; font-size: 1rem; line-height: 30px} 
    .vivo-total-reviews .stars{    float: left;width: 103px;height: 20px; margin:2.5px}  
    .vivo-total-reviews .stars img{float:left;width: 21.6px;margin: -0.6px;}     
    .vivo-total-reviews .rating-number{float:left; line-height:30px}  

    .google-icon-holder {position:relative; float:left; margin-left: 10px;}
    /*.swp-container .google-icon-holder {position:relative; float:left; margin-left:0px;}*/
    .google-icon{position:absolute;border:1px solid #d0cdcd;background-color:#fff;float:left;border-radius:4px;color:#333;text-align:center; margin-top:3px	}

    /*.swp-container .google-icon{margin-left: -30px;	}*/

    .g-bubble{width: 24px;height: 22px;float: left; background:#fff}
    .g-bubble .g-icon{width:20px;margin-bottom: 5px;}
    .arrow-before, .arrow-after {position: absolute;width: 0;height: 0;border: 7px dashed transparent;font-size: 0;}
    .arrow-after {border: 6px dashed transparent;}
    .arrow-left .arrow-before, 
    .arrow-left .arrow-after{right:100%;top:50%;}
    .arrow-left .arrow-before {border-right-style: solid;border-right-color: #d0cdcd;margin-top: -7px;}
    .arrow-left .arrow-after{border-right-style:solid;border-right-color:#fff;margin-top:-6px;}



     .swp-container {position:relative}


     .comment-box .c-rating .star-rating {font-family: inherit !important;}
     .comment-box .c-rating .star-rating:before {display:none}



    .comment-box {background:#fff; float:left; width:100%; min-height:195px; height:195px; border:1px solid #BBBDBF; border-radius: 4px;; padding:1rem; position:relative }
    .comment-box .c-date {float:left; width:100%;line-height: 1.35; font-family: arial, sans-serif !important; font-size: 0.875rem; margin:5px 0;}
    .comment-box .c-content {float:left; width:100%;line-height: 1.35; font-family: arial, sans-serif !important; font-size: 0.875rem; margin-bottom: 0.5rem;}
    .comment-box .c-name {float:left; width:100%;line-height: 1.35; font-family: arial, sans-serif !important; font-size: 0.875rem;}
    .comment-box .c-rating {float:left; width:100%;}
    /*.comment-box .c-rating:after{content:''; background: url('/wp-content/themes/flatsome-child/img/google_g_icon.png') 0 0 no-repeat; position: absolute; right:0.7rem; top:0.7rem; width:30px; height:30px; background-size: 100%;}*/
    .comment-box .g-icon {position: absolute; right:0.7rem; top:0.7rem; width:30px; height:30px; background-size: 100%;}
    /*.rating .rating-stars {position: relative;width: 147px;height: 27px;cursor: pointer;}*/
    .comment-box .c-rating .rating-stars .stars {display: flex;position: absolute;overflow: hidden;top: 0;left: 0;height: 27px;}
    .comment-box .c-rating .rating-stars .stars img,
    .comment-box .c-rating .rating-stars .stars img {margin-bottom: 10px; margin-left: -0.9px;}
    .comment-box .c-rating .rating-stars .stars.up-star {z-index: 2;width: 70%;}
    .comment-box .c-rating .rating-stars .stars.down-star {z-index: 1;width: 100%;}

    .vivo-comments-more {padding-left:3px; text-decoration: underline; /*text-transform: lowercase;*/}


    .swp-container .swiper-button-prev, .swiper-container-rtl .swiper-button-next, .swiper-button-next, .swiper-container-rtl .swiper-button-prev  {background-image:none !important}

    .swp-container .swiper-button-next {width:32px; height:32px; line-height:32px;border-radius:50px; border:1px solid #BBBDBF; right:-40px; transition: all .3s ease-in-out;}
    .swp-container .swiper-button-prev {width:32px; height:32px; line-height:32px;border-radius:50px; border:1px solid #BBBDBF; left:-40px; transition: all .3s ease-in-out;}        
    

    
    .swp-container .swiper-button-next:hover {background: #FBCA00; border:1px solid #FBCA00; }
    .swp-container .swiper-button-prev:hover {background: #FBCA00; border:1px solid #FBCA00;}        
    
    /*.swp-container .swiper-button-next:after {content: '\e87d' !important; font-family: eicons !important; font-size: 25px !important;color:#BBBDBF;}
    .swp-container .swiper-button-prev:after {content: '\e87e' !important; font-family: eicons !important; font-size: 25px !important;color:#BBBDBF; }*/

    .swp-container .swiper-button-next:after {content: ''; background:url('/wp-content/themes/flatsome-child/img/right-chevron-rev.png'); background-size: 18px 18px; width:18px; height:18px; margin-right:-2px;}
    .swp-container .swiper-button-prev:after {content: ''; background:url('/wp-content/themes/flatsome-child/img/left-chevron-rev.png'); background-size: 18px 18px; width:18px; height:18px; margin-left:-2px; }

    .swp-container .swiper-button-next:hover:after {content: ''; background:url('/wp-content/themes/flatsome-child/img/right-chevron-white-rev.png'); background-size: 18px 18px; width:18px; height:18px; margin-right:-2px; }
    .swp-container .swiper-button-prev:hover:after {content: ''; background:url('/wp-content/themes/flatsome-child/img/left-chevron-white-rev.png'); background-size: 18px 18px; width:18px; height:18px; margin-right:-2px;}   



    .swp-container .swiper-pagination {display:none !important;margin-bottom: -40px;}

    .r-readmore {padding-left:3px; cursor:pointer}

    .hidden-text {display:none}


    @media only screen and (max-width: 340px) {


        .vivo-total-reviews {font-size: 0.8rem;}

        
    }


    @media only screen and (max-width: 1200px) {


        .swp-container .swiper-button-next, .swp-container .swiper-button-prev {
            display:none !important;
        }

    }

    @media only screen and (min-width: 1200px) {

        /*.swp-container .swiper-pagination {
            display:none !important;
        }*/

        .swp-container .vivo-total-reviews { font-size: 1.1rem;   }

        
    }